/* ==================== BLOCK: CONTAINER ==================== */
.section-container {
  padding: 80px 0;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.section-container .section-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.section-container.theme-light {
  background-color: #ffffff;
  color: #121216;
}

.section-container.theme-dark {
  background-color: #121216;
  color: #ffffff;
}

.section-container.theme-dark .section-overlay {
  background-color: rgba(18, 18, 22, 0.6);
}

.container-container-block {
  position: relative;
  z-index: 2;
}

/* Idrees */
.container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 72px 60px !important;
}

@media (min-width: 1024px) and (max-width: 1439.98px) {
  .container {
    padding: 60px !important;
  }
}
@media (min-width: 768px) and (max-width: 1023.98px) {
  .container {
    padding: 32px !important;
  }
}
@media (max-width: 767.98px) {
  .container {
    padding: 20px !important;
  }
}
